AI Sync

Users

Delete User

DELETEhttps://app.rizzdial.com/api/users/{id}
Delete User
curl --request DELETE \
  --url https://app.rizzdial.com/api/users/42 \
  --header 'Authorization: Bearer <token>'
{
  "message": "User deleted successfully.",
  "success": true
}

Delete User#

Deletes a company user. Related personal billing for that user may be stopped. Requires delete-users. This cannot be undone.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Numeric user id from List Users. Base64 and encrypted ids also work

curl --request DELETE \
  --url https://app.rizzdial.com/api/users/42 \
  --header 'Authorization: Bearer {{bearer_token}}'
messagestring

User deleted successfully.

DELETE /api/users/delete/{id} is the same endpoint.